.blog-post{
    float: left;
    width: 33.33%;
	overflow:hidden;
	height:480px;
	
}
.blog-thumnail
{
	height:240px;
	width:100%;
	z-index:0;
	transition:0.5s all ease-in-out;-moz-transition:0.5s all ease-in-out;-webkit-transition:0.5s all ease-in-out;
	position:relative;
}
.blog-thumnail img
{
	width:100%;
	max-width:100%;
	/*min-height:240px;*/
	transition:0.5s all ease-in-out;-moz-transition:0.5s all ease-in-out;-webkit-transition:0.5s all ease-in-out;
}
.blog-thumnail iframe{width:100%;height:100%;}
.blog-detail
{
	width:100%;
	position:relative;
	display:block;
	height:240px;
	background-color:#4A86AF;
	padding:16px;
	z-index:1;transition:0.5s all ease-in-out;-moz-transition:0.5s all ease-in-out;-webkit-transition:0.5s all ease-in-out;
}
.blog-post.odd .blog-detail::after {
    border-color: #8ab16c transparent;
    border-style: solid;
    border-width: 17px 14px 0;
    bottom: -17px;
    content: "";
    display: block;
    left: 29px;
    position: absolute;
    width: 0;
    z-index:9;
	transition:0.5s all ease-in-out;-moz-transition:0.5s all ease-in-out;-webkit-transition:0.5s all ease-in-out;
}
.blog-post.even .blog-detail::before{border-color: #4A86AF transparent;border-style: solid;border-width: 0 14px 17px;content: "";display: block;left: 29px;position: absolute;top: -17px;width: 0;z-index: 1;transition:left 0.5s ease-in-out 0s ;-moz-transition:left 0.5s ease-in-out 0s;-webkit-transition:left 0.5s ease-in-out 0s;}
	
.blog-post.odd .blog-detail{background-color:#8ab16c;}
.blog-detail .blog-title .entry-title{border-bottom: 1px solid #ddd; color: #fff; font-size: 16px; line-height: 24px; margin: 0 0 10px; padding: 0 0 12px;max-height:80px;overflow:hidden;}
.blog-detail .blog-title .entry-title:hover{color:#8AB16C;}
.blog-date {color: #ddd;font-size: 16px;margin: 0 0 10px;}
.blog-date i {line-height: 25px;margin: 0 5px 0 0;}
.blog-post:hover .blog-detail:before, .blog-post:hover .blog-detail:after{left:85%; border-color: #333 transparent;}
.blog-post:hover .blog-detail{background:#333;}
.blog-post:hover .blog-thumnail img{transform: scale(1.1);  } 
.blog-post:hover .blog-thumnail img{opacity:1; }
.blog-post:hover .blog-thumnail:before{font-family: "FontAwesome"; font-size:50px; color:#333;  position:absolute; left:44%; top:40%; }
.blog-post:hover{opacity:0.9;}
.blog-content p{color:#fff; line-height:20px;}
.blog-content a {color:#8AB16C ;}
.blog-post.odd .blog-content a.more-link{color:#4A86AF; }
.blog-content a.more-link:hover{color:#4A86AF;}
.navigation .nav-previous {float:none !important;text-align:center !important;}
header .search {float: right;margin-top: 21px;}
.entry-content p{word-break:unset;}
.nav-links.nextprev .nav-previous {float:left !important;}
/* NEW BLOG */

.featured-box{background-image:url(images/box-bg.jpg);background-size:cover;background-position:center center;background-color:#42779c;color:#ffffff;margin:-10px 1.1% 20px;padding:12px;text-align:center;width:30.20%;display:inline-block;font-size:0;line-height:0;transition:0.3s ease-in-out all;-webkit-transition:0.3s ease-in-out all;-moz-transition:0.3s ease-in-out all;cursor:pointer;}
.featured-box h2 a{color:#fff;font-size:24px;line-height:30px;text-transform:uppercase;}
.featured-box h2{margin-top:0px;line-height:0px;}
.featured-box:hover .feat-image{transform:rotate(360deg);-moz-transform:rotate(360deg);-webkit-transform:rotate(360deg);}
.featured_blog h1{color: #437395;font-size: 30px;text-transform: capitalize;}
.feat-image img{max-width: 70px;display:inline-block;}
.featured_blog{background:#f1f1f1;text-align:center;margin-bottom:0px;padding-top:30px;}
.featured_blog h1{color:#437395;margin:0;padding:30px 0 15px;}
.feat-image{background:#fff none repeat scroll 0 0;display:block;height:120px;margin:-80px auto 0;padding:20px;width:120px;transform:rotate(0deg);-moz-transform:rotate(0deg);-webkit-transform:rotate(0deg);transition:0.3s ease-in-out all;-webkit-transition:0.3s ease-in-out all;-moz-transition:0.3s ease-in-out all;border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;}
.featured-category h1{background:#e1e1e1;padding:15px 20px;text-transform:uppercase;color:#437395;}
.category_info{background:#eeeeee none repeat scroll 0 0;padding:20px;}
.category_info p{line-height:20px;font-size:14px;margin:0}
/* .archive .sidebar-container, .category .sidebar-container, .blog .sidebar-container{margin-top:0} */
.blog .featured_blog{background:#fff;margin-bottom:0;}
.blog .feat-image{background:#eee;}
.primary-content article {margin: 30px 0 20px;}
.primary-content .archive-header{padding-left:0;text-transform:uppercase;}
.search button, .search html input[type="button"], .search input[type="reset"], .search input[type="submit"]{background:#4A86AF;transition:0.2s all ease-in-out;-moz-transition:0.2s all ease-in-out;-webkit-transition:0.2s all ease-in-out;}
.search button:hover, .search html input[type="button"]:hover, .search input[type="reset"]:hover, .search input[type="submit"]:hover{background:#8abb64;}
#s.search-query.form-control {border: 1px solid #cccccc;border-radius: 5px;height: 32px;margin-right: -10px;padding:5px 15px 5px 10px}

.detail-blog-img {
    float: left;
    margin-bottom: 20px;
    margin-right: 30px;
    max-width: 220px;
}
.detail-blog-img img{max-width:100%;}
.blog-btn a.btn{background:#4a86af;padding:10px 25px;color:#fff;text-align:center;text-transform:capitalize;font-size:18px;font-weight:bold;max-width:180px;}
.blog-btn {margin-top: 0px;text-align: center;}
.blog-btn a.btn{border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;font-size: 20px;font-weight: 500;padding: 10px 25px;position:relative;top:-65px;}
.site-main > .wrap{display:block;}
.entry content > .wp-caption{background: #eeeeee none repeat scroll 0 0;max-width: 640px;padding: 15px;text-align: center;}
.entry-content > hr{display:none;}
.entry-content .wp-caption{padding:20px 20px 15px;background:#eee;}
.wp-caption .wp-caption-text, .entry-caption, .gallery-caption{line-height:20px;}
.entry-content .wp-caption-text{line-height:20px !important;margin-top:5px !important;}
.entry-content .layoutArea li{margin-bottom:18px;font-size:16px;}
.category_info a{color:#437395;font-size:16px;line-height:24px;}
.category_info a:hover{color:#8AB16C;}
.category_info{background:#eeeeee none repeat scroll 0 0;font-size:16px;line-height:24px;padding:20px;}
.category_info > div{margin-bottom:15px;}
.featured-box{position:relative;}
.featured-box:hover:before {background:rgba(0, 0, 0, 0) none repeat scroll 0 0;border:2px solid #ffffff;bottom:5px;content:"";height:auto;left:5px;margin:auto;position:absolute;right:5px;top:5px;width:auto;transition:all 0.3s ease-in 0s;-moz-transition:all 0.3s ease-in 0s;-webkit-transition:all 0.3s ease-in 0s;}
.featured-box::before{background:rgba(0, 0, 0, 0) none repeat scroll 0 0;bottom:0;content:"";display:block;height: auto;left:0;margin:auto;position:absolute;right:0;top:0;transition:all 0.3s ease-in 0s;-moz-transition:all 0.3s ease-in 0s;-webkit-transition:all 0.3s ease-in 0s;width:0;}

@media only screen and (min-width:1900px) {
.blog-thumnail{height:355px;}
.blog-detail{height:300px;}
.blog-post{height:655px;}
}
@media only screen and (min-width:1600px) and (max-width:1900px){
.blog-thumnail{height:300px;}
.blog-detail{height:270px;}
.blog-post{height:570px;}
}
@media only screen and (max-width:1600px) {
/*.blog-thumnail img{min-height:270px;}*/
.nav-menu li.sustain-menu:hover .dropdown-menu{max-width:220px;}
.nav-menu li.sustain-menu .dropdown-menu .dropdown-menu{left:220px;}
.nav-menu li.sustain-menu .dropdown-menu .dropdown-menu{max-width:540px;width:540px;}
.nav-menu li.sustain-menu .dropdown-menu .dropdown-menu li{width:50%;float:left;}
}
@media only screen and (max-width:1580px) {
#sticky.main-menu.stick #menu-item-2982 .dropdown-menu .dropdown-menu{left:-500px;width:500px;}
#menu-item-2982 .dropdown-menu .dropdown-menu li{float:left;width:50%;}		
	#menu-item-2982 .dropdown-menu .dropdown-menu {left:100%;width:450px;}
	.blog-thumnail{height:270px;}
.blog-detail{height:270px;}
.blog-post {height:540px;}
}
@media only screen and (min-width:1360px) and (max-width:1439px) {
.blog-thumnail{height:256px;}
.blog-detail{height:270px;}
.blog-post {height:526px;}
}
@media only screen and (min-width:1201px) and (max-width:1359px) { 
.blog-thumnail{height:225px;}
.blog-detail{height:270px;}
.blog-post {height:495px;}
}
@media only screen and (min-width:1000px) and (max-width:1200px) { 
/* BLOG */
/*.featured-box{padding:30px 20px;}
.featured-box{height:190px;vertical-align:top;}*/
.blog-post{width:50%;position:relative;}
.blog-post .blog-thumnail{bottom:0;position:absolute;}
.blog-post .blog-detail{top:0;position:absolute;}
.primary-blog .blog-post:nth-child(2n) .blog-thumnail{bottom:auto;position:absolute;top:0}
.primary-blog .blog-post:nth-child(2n) .blog-detail{top:auto;position:absolute;bottom:0;}
.blog-post{overflow:visible;}
.blog-thumnail{overflow:hidden;}
.header-right i {display: inline-block;padding: 0 0 0 15px;}
}
@media only screen and (min-width:1000px) and (max-width:1100px) { 
.blog-detail,.blog-thumnail{height:288px;}
.blog-post{height:576px;}
}
@media only screen and (max-width:1100px) {
	.blog-detail .blog-title .entry-title{font-size: 15px;line-height: 22px;}
	/* BLOG */
	/*.featured-box{padding:30px;}*/
	.featured-box h2{font-size:20px;margin-bottom:0;}
	/*.featured-box{height:190px;vertical-align:top;}*/
	#sticky.main-menu.stick #menu-item-2982 .dropdown-menu .dropdown-menu{left:-500px;width:500px;}	
	#menu-item-2982 .dropdown-menu .dropdown-menu li{float:left;width:50%;}		
	#menu-item-2982 .dropdown-menu .dropdown-menu {left:-400px;width:400px;}
}
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width:768px) and (max-width:999px) {
/* BLOG */
/*.featured-box{height:190px;vertical-align:top;}*/
.feat-image img{max-width:100%;}
.feat-image{height:80px;width:80px;margin:-70px auto 0;}
.blog-detail .blog-title .entry-title {font-size: 15px;max-height: 50px;line-height: 22px;margin-bottom: 0;overflow: hidden;}
.blog-content p {color: #ffffff;line-height: 20px;margin: 5px 0 0;}
.blog-btn a.btn{padding:10px 15px;width:140px;}
.listingCon p {float:right;width:65%;margin:0 0 20px;}
.listingCon .detail-blog-img{float:left;}
.blog-thumnail{height:216px;}
.blog-detail{height:234px;}
.blog-post{height:450px;}
.blog-detail .blog-title .entry-title{line-height:18px;}
}
@media only screen and (max-width:999px) {
.blog-post{width:50%;position:relative;}
.blog-post .blog-thumnail{bottom:0;position:absolute;}
.blog-post .blog-detail{top:0;position:absolute;}
.primary-blog .blog-post:nth-child(2n) .blog-thumnail{bottom:auto;position:absolute;top:0}
.primary-blog .blog-post:nth-child(2n) .blog-detail{top:auto;position:absolute;bottom:0;}
.blog-post{overflow:visible;}
.blog-thumnail{overflow:hidden;}
.header-right i{display: inline-block;padding: 0 0 0 15px;}
.featured-box h2 a{color:#ffffff;font-size:18px;}
.featured-box h2{margin-bottom:0;}
.blog-thumnail{height:216px;}
.blog-detail{height:270px;}
.blog-post {height:486px;}
}
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width:767px) {
.wrap{display:block;}
.blog-post{width:100%;position:relative; margin:10px 0;}
.blog-post .blog-thumnail{top:0 ;position:absolute;}
.blog-post .blog-detail{bottom:0;top:auto;}
.blog-post .blog-detail,.blog-post .blog-thumnail{bottom:0;position:absolute; }
.primary-blog .blog-post:nth-child(2n) .blog-thumnail{top:0;position:absolute;}
.primary-blog .blog-post:nth-child(2n) .blog-detail{bottom:0;position:absolute; }
.blog-post{height:500px;}
.blog-detail{height:250px;}
.blog-thumnail{height:250px;}
/* BLOG */
.feat-image img{max-width:100%;}
.feat-image{height:80px;width:80px;margin:-70px auto 0;}
.featured-box h2 a{font-size:18px;}
.blog-post{margin:0;}
.header-right div.header-social:first-child a i{padding-left:0;}
header .search{float:left;margin-top:21px;text-align:center;width:100%;}
.archive-title a{color:#4a86af;text-transform:capitalize;}
.featured-box{height:90px;vertical-align:top;}
.blog-thumnail{height:360px;}
.blog-detail{height:300px;}
.blog-post{height:660px;}
}
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width:640px) {
.next-post a, .pre-post a{display:inline-block;float:none;}
.detail-blog-img img {height: auto; max-width: 100%;}
.blog-btn {margin-top: 20px;text-align: center;}
.blog-btn a.btn{top:0;}
.featured-box{height:90px;vertical-align:top;width:47%;}
.blog-thumnail{height:360px;}
.blog-detail{height:300px;}
.blog-post{height:660px;}
}
@media only screen and (min-width:480px) and (max-width:639px){
.blog-thumnail{height:270px;}
.blog-detail{height:300px;}
.blog-post{height:570px;}
}
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	.blog-thumnail{height:180px;}
	.blog-detail{height:300px;}
	.blog-post{height:480px;}
	.blog-btn a.btn{font-size:14px;}
.blog-detail .blog-title .entry-title {
    border-bottom: 1px solid #ddd;
    color: #fff;
    font-size: 14px;
    line-height: 21px;
    margin: 0 0 10px;
    padding: 0 0 9px;
}

.blog-content p {
    color: #fff;
    font-size: 13px;
    line-height: 19px;
}
/* BLOG */
/*.featured-box{height:120px;vertical-align:top;width:80%;}*/
.featured-box h2 a{font-size:16px;}
.detail-blog-img {float:none;width:100%;margin-bottom:30px;}

}
